.header-top {background-color: #f4f4f4 !important;}
header nav ul.nav-main .dropdown > ul.dropdown-menu {border-top-color: #e94e1b !important; background-color: #1366ab !important;}
header nav ul.nav-main li a:hover {background-color: #1366ab !important;}
header.colored .header-top a:not(.searchSkinObjectPreview_more) { color: #1366ab !important; }
#mainMenu > li.active > a {color: #2ea3f2 !important;}
#mainMenu > li:hover > a, #mainMenu > li > a:hover {color: #e94e1b !important;}
header.flat-menu nav ul.nav-main li > a { color: #fff !important;}

